---

Tag: ["🫀", "🧠", "🪦"]
Date: 2023-03-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-03-05
Link: https://www.nytimes.com/2023/03/01/magazine/evt-stroke-treatment.html
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: 🟥

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-EVTWillSaveMillionsofLivesFromStrokeNSave

&emsp;

# EVT Will Save Millions of Lives From Stroke. Eventually.

![A black-and-white photograph of medical staff looking at a screen that shows the arteries of their patient who is below them.](https://static01.nyt.com/images/2023/03/05/magazine/05mag-stroke-02/05mag-stroke-02-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

An endovascular thrombectomy, or EVT, being performed at Foothills Medical Center in Calgary, Alberta.Credit...Natalia Neuhaus for The New York Times

## This Revolutionary Stroke Treatment Will Save Millions of Lives. Eventually.

A procedure called EVT is creating radically better outcomes for patients, but only when it’s performed quickly enough — and that requires the transformation of an entire system of care.

An endovascular thrombectomy, or EVT, being performed at Foothills Medical Center in Calgary, Alberta.Credit...Natalia Neuhaus for The New York Times

-   March 1, 2023

### Listen to This Article

Audio Recording by Audm

*To hear more audio stories from publications like The New York Times,* [*download Audm for iPhone or Android.*](https://www.audm.com/?utm_source=nytmag&utm_medium=embed&utm_campaign=evt_revolution_holland)

Kris Walterson doesn’t remember exactly how he got to the bathroom, very early on a Friday morning — only that once he got himself there, his feet would no longer obey him. He crouched down and tried to lift them up with his hands before sliding to the floor. He didn’t feel panicked about the problem, or even nervous really. But when he tried to get up, he kept falling down again: slamming his back against the bathtub, making a racket of cabinet doors. It didn’t make sense to him then, why his legs wouldn’t lock into place underneath him. He had a pair of fuzzy socks on, and he tried pulling them off, thinking that bare feet might get better traction on the bathroom floor. That didn’t work, either.

When his mother came from her bedroom to investigate the noise, he tried to tell her that he couldn’t stand, that he needed her help. But he couldn’t seem to make her understand, and instead of hauling him up she called 911. After he was loaded into an ambulance at his home in Calgary, Alberta, a paramedic warned him that he would soon hear the sirens, and he did. The sound is one of the last things he remembers from that morning.

Walterson, who was 60, was experiencing a severe ischemic stroke — the type of stroke caused by a blockage, usually a blood clot, in a blood vessel of the brain. The ischemic variety represents roughly 85 percent of all strokes. The other type, hemorrhagic stroke, is a yin to the ischemic yang: While a blockage prevents blood flow to portions of the brain, starving it of oxygen, a hemorrhage means blood is unleashed, flowing when and where it shouldn’t. In both cases, too much blood or too little, a result is the rapid death of the affected brain cells.

When Walterson arrived at Foothills Medical Center, a large hospital in Calgary, he was rushed to the imaging department, where CT scans confirmed the existence and location of the clot. It was an M1 occlusion, meaning a blockage in the first and largest branch of his middle cerebral artery.

If Walterson had suffered his stroke just a few years earlier, or on the same day in another part of the world, his prognosis would have looked entirely different. Instead, he received a recently developed treatment, one established in part by the neurology team at Foothills: what’s called an endovascular thrombectomy, or EVT. In the hospital’s angiography suite, a neuroradiologist, guided by X-ray imaging, pierced Walterson’s femoral artery at the top of his inner thigh and threaded a microcatheter through his body, northbound to the brain. The clot was extracted from his middle cerebral artery and pulled out through the incision in his groin. Just like that, blood flow was restored, and soon his symptoms all but disappeared.

A little more than 24 hours later, Walterson’s memory kicked back in, when he was lying in a narrow bed on the stroke ward. He ate breakfast. He answered questions from the doctors on the stroke team as they made their rounds. By Sunday afternoon he could manage to walk around the ward, cracking jokes while a stroke neurology fellow hovered nearby. “Do you want to hold my hand?” she asked. “People will talk,” he replied, and shuffled along on his own. It wasn’t until Monday afternoon, as he laced up his black sneakers and prepared to head home, that he asked another stroke fellow, Dr. Kimia Ghavami, how bad he was on Friday during those hours he could no longer remember.

“When I met you,” she said, “you were completely paralyzed on your left side.” Without the EVT, Walterson would most likely have been facing a best case of weeks in the hospital and months more of rehab. The worst case, if he survived at all: a feeding tube, permanent immobilization and a much-shortened life in a bed in a long-term care facility. It could have been catastrophic, but here he was, hearing about his now-vanished symptoms secondhand.

Stroke kills about six and a half million people around the world annually. It’s the second most common cause of death worldwide, and it consistently ranks among the top five causes of death in Canada and the United States. Beyond the raw death toll, stroke is also a leading global cause of disability — too often, it leaves behind the kinds of severe deficits that force loved ones to become full-time caregivers. Even smaller, less severe strokes are associated with the onset of dementia and many other complications.

Given that toll, it’s no exaggeration to call the EVT one of the most important medical innovations of the past decade, with the potential to save millions of lives and livelihoods. Neurointerventionalists in the United States now complete roughly 60,000 EVTs per year. (Last year, one of them appears to have been done on John Fetterman while he was a Democratic candidate for senator, which means the procedure may have helped determine control of the U.S. Senate.) But the overall number of Americans who could have benefited from an EVT is at least twice that.

The challenge is that this medical innovation isn’t as deployable as a new pill or device. It can’t be manufactured by the thousands, packed into shipping containers and distributed to every hospital whose administrator clicks Add to Cart. For a qualified specialist, the extraction of the clot itself can be fairly straightforward — but getting the patient to the table in time is a highly complex process, a series of steps requiring layers of training and a rethinking of the protocols that move people around within the medical system. The new “miracle treatment” is the easy part. Bringing it to the people who need it, around the world? Achieving that will be miraculous.

Image

![A black-and white photograph of a man in a suit who is looking out with medical equipment behind him.](https://static01.nyt.com/images/2023/03/05/magazine/05mag-stroke/05mag-stroke-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Dr. Mayank Goyal, a neuroradiologist who was heavily involved in early research into EVT.Credit...Natalia Neuhaus for The New York Times

**Dr. Mayank Goyal** can recall the moment when the EVT started to feel like a real solution. “I still remember the face of the patient,” he says. She was a younger woman who had immigrated to Canada from the Philippines, and who worked hard to send money home to family members still there. “It was a big, big stroke,” he says, and it probably wouldn’t have responded to the drugs available. So he tried to remove her clot using a new device that he hadn’t tried before. “Within 12 minutes I pulled the clot out.” The next morning, the woman was so fully recovered that she wanted to go right back to work.

It was 2009, and Goyal, a neuroradiologist who works at Foothills and the adjoining University of Calgary, had already been trying thrombectomies for about half a decade. When a new method or treatment is in its infancy, practitioners generally only deploy it if there is nothing else to do and the potential consequences of doing nothing are catastrophic. Since the early 2000s, when the first version of a thrombectomy device was cleared by the U.S. Food and Drug Administration, Goyal and other early adopters had been pioneering the technique with patients who had no other hope. The clot-busting drug that was available to treat ischemic strokes wasn’t good enough for the biggest clots and the worst strokes. “Everyone realized they needed a mechanical solution to the problem,” Goyal says, “as opposed to a chemical solution to the problem.”

But the first few devices produced didn’t do the job well enough, either. When a new device intended to obstruct blood flow to an aneurysm, called the Solitaire stent, came out, several specialists working in various hospitals around the world came separately to the same conclusion: It might work for EVT too. They tried it, and it did. “‘It was like magic, compared to the previous devices,” Goyal says.

This was big news. Medicine had made incredible advances on other fronts, but for stroke patients, shockingly little had changed since Hippocrates wrote about the condition 2,500 years ago. The Greek physician identified the cause of what was then and for many centuries afterward called “apoplexy” as an excess of black bile (one of the four “humors,” in the reigning physiological theory of the time) in the brain. A few hundred years later, another Greek physician, Galen, attributed stroke to phlegm in the brain arteries, and his ideas dominated Western medicine for a millennium. The first link between “apoplexy” and bleeding in the brain — the first, posthumous diagnosis of a hemorrhagic stroke — was not made until the mid-1600s, by the Swiss physician Johann Jakob Wepfer.

By the 18th and 19th centuries, the medical establishment was beginning to understand the causal links between blockages, bleeds and strokes. But there was no known treatment, and researchers emphasized prevention through the moderation of lifestyle risk factors. That’s not so dissimilar from today’s efforts at prevention, although the risk factors themselves have changed. Back then the culprits were thought to include “muscular exertion of any kind, but especially ‘straining at stool,’” as well as “violent passions of the mind, cold weather, tight clothing around the neck, constipation and everything in the least bit flatulent,” the neurologists Maurizio Paciaroni and Julien Bogousslavsky wrote in 2009 in the Handbook of Clinical Neurology.

Gradually, through the 20th century, a picture of the various common causes of stroke was brought into focus. Although strokes occur in the brain, understanding them required a clear grasp of the mechanics of heart disease — often, thickened or hardened arteries can create clots that travel up into the brain. High blood pressure and low blood pressure are each risk factors for stroke, and atrial fibrillation — an abnormal heartbeat — is, too. By the 1950s aspirin and other blood thinners were being prescribed to try to counter the formation of clots in patients diagnosed with heart disease, but that was mainly about prevention.

The first real treatment breakthrough came with the arrival of thrombolytics, colloquially known as clot-busters: drugs used to break down clots found in blood vessels. In 1995, The New England Journal of Medicine published a study led by the National Institute of Neurological Disorders and Stroke (NINDS) that tested the effects of tissue plasminogen activator, or [tPA, on patients who were having an ischemic stroke.](https://pubmed.ncbi.nlm.nih.gov/7477192/) The study’s authors noted that the drug came with an increased risk of brain bleeds — there’s that yin and yang again, as in some patients the attempt to dissolve the clot may result in a hemorrhage. Still, they found that it improved the long-term outcome for roughly one in three patients. This was an unprecedented breakthrough, the first meaningful treatment for an ongoing stroke.

TPA wasn’t a perfect remedy. It had to be given within a relatively narrow time window — the NINDS study focused on treatment within three hours of the onset of a stroke, while today the cutoff can be 4.5 hours — and it worsened outcomes for 3 percent of recipients. That was a lot better than nothing, and it would go on to become a standard treatment worldwide for eligible ischemic stroke patients. But an energized field of neurologists was already exploring what might come next.

Their attention turned to a set of techniques and procedures that originated with cardiology but have been increasingly adopted in neuroradiology too: accessing the body endovascularly — that is, using catheters threaded through the arteries. Neuro-endovascular therapies are handled by a hybrid group of specialists known as neurointerventionalists: neuroradiologists, neurosurgeons and neurologists who have received the relevant additional training. Think of it as brain surgery’s answer to laparoscopy: The approach allows the doctor to make repairs in the brain without having to open up a patient’s skull.

Once the neurointerventionalists started adapting the Solitaire stent for use in EVT, the medical-device manufacturers quickly caught up, designing thrombectomy-specific versions, which began to roll out around 2010. As Dr. Michael D. Hill, a senior neurologist at Foothills, says: “All of a sudden we had a procedure that looked like it could work.” As the patents were filed and the procedure was formalized, Goyal continued to work with the stroke team at Foothills to extract the clots from eligible patients.

Image

A stent retriever used in an EVT — a procedure in which a clot is physically extracted via a long catheter from a stroke patient’s brain, restoring blood flow.Credit...Natalia Neuhaus for The New York Times

The team at Foothills decided to begin its own clinical trial, which became [known as ESCAPE](https://www.nejm.org/doi/full/10.1056/nejmoa1414905), with Hill, Goyal and Dr. Andrew Demchuk as the principal investigators. Using a network of their colleagues and former stroke fellows, who had gone on to work across Canada and elsewhere, they enlisted 22 sites and laid out a strict protocol for the study, emphasizing consistency in patient selection, imaging and — above all — speed. “We just hammered people on being fast,” Hill says. The key to a successful EVT, they believed, was in rushing a patient to a CT scanner, verifying that their clot was a viable target for extraction and then pulling it out without delay.

The trial was so successful that it was halted early — given the findings, it was no longer ethical to keep adding patients to the control group. While 29 percent of patients in the control group (who were treated, when eligible, with alteplase, a type of tPA, alone) survived with at least a partial recovery of their deficits and were able to reclaim their independence, 53 percent of patients who received EVT saw the same positive outcomes. And while 19 percent of the control patients died, just 10.4 percent of the EVT patients did. Given that medical progress is often seen in decimal-point increments, these were staggering numbers.

The Foothills neurologists weren’t the only team investigating EVT’s potential. The ESCAPE trial ran concurrently with four other major trials, one of which was also led by Goyal. Averaged together, the studies showed that the procedure more than doubles the odds of stroke patients’ returning to an independent life, and nearly triples the odds of their making a complete recovery.

**On prime-time** medical dramas, radical new treatments arrive just in time to save the patient. The brilliant, plucky resident pulls an all-nighter in the stacks, snooping through obscure journals, and races to the operating room brandishing what she has found. But offscreen, transforming medical research into standard clinical practice is slower and far more complex.

This can be especially true with innovations like EVT, in which a series of steps must be performed quickly by multiple groups of people. In Alberta, by the time a stroke patient actually arrives at a hospital, the case has been in the hands of as many as five layers of medical response: the original 911 dispatcher, the paramedics, a call center, the transport logistics team and the stroke team that will receive him. And to have the best outcome, those handoffs need to happen in minutes, not hours.

Image

The view of an EVT from the control room, from which team members can observe without the need to wear lead shielding against the radiation of the X-ray machine.Credit...Natalia Neuhaus for The New York Times

The high-tech portions of the EVT process all happen in the hospital, but the most critical part happens at the very beginning. If friends and family, bystanders or the patients themselves don’t realize that a stroke is underway, crucial minutes or even hours will be lost. Even after the call comes in, 911 dispatchers and emergency medical workers have to flag and route the patients correctly. Creating an effective EVT program involves training not just hospital staff members but an entire community.

After Foothills’s study helped establish the transformative potential of EVT, the neurologists worked with the government of Alberta to implement [a provincewide strategy called ERA](https://www.albertahealthservices.ca/scns/page13274.aspx): Endovascular Reperfusion Alberta. (Reperfusion is the medical term for when the blockage causing a stroke is removed and the blood begins to flow again.) The ambitious goal was to make EVT accessible to every Albertan, more than four million people spread across more than 250,000 square miles. And one of the first steps was to update the training of Alberta’s 4,800 frontline paramedics, in both ground and air ambulance crews, to give them the tools to quickly identify potential EVT recipients in the field.

When paramedics respond to a stroke, there is no wound on which to apply pressure, no dramatic chest compression to deploy. Instead, think of it like an extremely high-stakes flow chart: If this, then that.

Let’s say a rural grocery store cashier calls 911 because a customer, an older man, has collapsed in front of her till. By the time the ambulance arrives, a few minutes later, someone has helped him to sit up on the pale linoleum floor, and a small, hushed crowd has gathered. The man is listing to one side, his speech is slurred, but he is conscious, cogent, when a paramedic approaches, gently asking for his name.

“Can you smile for me?” the paramedic asks, and notes that only the left corner of the man’s mouth curls upward when he tries; the right droops into a frown. “Can you raise both your arms in the air?” The left arm makes it up OK, but the right arm doesn’t respond. The paramedic holds out both her hands. “Can you squeeze my hands for me? Tight as you can.” The man does his best, but his right hand just won’t listen.

This is the Los Angeles Motor Scale, or LAMS, a simple three-part test intended to help paramedics on a call get a sense of what they’re dealing with. It’s designed to identify what doctors call hemiplegia — weakness or paralysis on only one side of the body, a classic sign of stroke. The more severe the weakness, the more likely the stroke is to be what’s called an L.V.O., or large-vessel occlusion: a blockage of an artery in the skull, which makes the patient a strong candidate for EVT.

There are other stroke field tests, some more complex, but [Alberta chose to model its test on LAMS](https://www.albertahealthservices.ca/assets/about/scn/ahs-scn-cvs-era-lams-reference.pdf) because of its simplicity; it would be relatively easy to retrain thousands of people in its use. In its original form, it was a clear yes/no. If the patient showed any sign of trouble, with either the smiling, the raised arms or the hand squeeze, a stroke was probable. But now the paramedics needed a way to rapidly, and reasonably accurately, separate the L.V.O. cases from the rest. So Alberta added a points system to the test, in which a patient’s score can range from 0 to 5. Scores of 0 to 3 mean the old rules apply, and the crew transports the patient to the nearest stroke center for further assessment and treatment. A score of 4 or 5 means a likely EVT, triggering the new protocol.

Image

Syringes in the operating room containing contrast emulsion dye, which is visible on X-rays.Credit...Natalia Neuhaus for The New York Times

At this point, there are more teams that come into play — more people who need to be coordinated and trained to make an EVT program work. If the man at the grocery store has a LAMS score of 4, Alberta’s paramedics now contact a specialized medical phone center, and are connected in a three-way call with two groups: the stroke team at the nearest comprehensive stroke center — as opposed to a primary stroke center, which is capable of administering tPA but not EVT — and the medical transport team. (This three-way “field consultation,” as it’s called in Alberta, is relatively unusual. But, says Foothills’s Andrew Demchuk, who was one of the lead neurologists involved in creating ERA, the model is beginning to spread in other parts of the world.)

When ERA started, its goal was to make EVT accessible to every one of the 400 or more Albertans who are eligible for it each year. Last year, the province’s stroke teams completed 378 of the procedures.

**About 5 to 15** percent of stroke patients turn out to be candidates for an endovascular thrombectomy. But the ones who do receive it tend to be among the most severe cases, and so, says Michael D. Hill, “there’s a visible difference to how stroke patients flow through the hospital now, because we’re able to send them home.” In a strange twist, some patients who might once have wound up on life support, or lingered in a hospital bed for weeks, now walk out under their own power within three or four days — while others who experienced smaller or more moderate strokes might sometimes stay longer.

One Sunday afternoon at Foothills, Hill was able to discharge a woman in her mid-50s who underwent her EVT on Thursday night. A huge swath of her brain had been at risk from the clot — but the thrombectomy saved almost all of it. “Look at *you,”* he said as she walked unassisted down the hallway of the stroke ward. “You’re pretty good.” Her stroke was caused by a heart condition called atrial fibrillation; a prescription for blood thinners would, they hoped, prevent any more clots from recurring. “Good thing you got her here quickly,” Hill told the woman’s daughter. “She’s done well. We’ll see you back in the clinic for follow-up.”

Elsewhere on the ward, the variety and cruelty of stroke’s effects was on display. One older woman, asked for her age, could only say wryly: “Too old.” Her sense of humor was intact, but her own biographical details now escaped her. Another patient, an elderly man, could no longer find the language to express his knowledge of the world. When Hill showed him a butter packet, and asked him if he knew what it was, the patient answered “yes,” confidently. But then he paused, struggling, unable to come up with the words. A man in his mid-40s was buoyant, eager to walk on his own, determined to get home and start physical therapy. But he couldn’t yet swallow consistently, and he remained on a liquid diet. So he had to stay.

Like patients experiencing heart attacks or major traumas, suspected acute stroke patients bypass the usual E.R. triage procedure. Instead, they’re brought straight to a trauma bay behind the main emergency room, and what comes next is a kind of frenetic choreography. I witnessed the whole dance one Friday night, when, after the page went out — STAT STROKE. ETA 5 MIN — the stroke team gathered behind the E.R. to await the patient, a woman in her early 40s.

After a brief stop in the trauma bay for a neurological exam, she was wheeled down the hallway, straight to diagnostic imaging, where two paramedics carefully hoisted her off the gurney and onto the bed of a CT scanner. The machine hummed, and Dr. Steven Peters, the on-call stroke neurologist for the night, peered over the shoulder of a resident at the black-and-white images filling the screen of a desktop computer.

Unfortunately, this patient hadn’t been discovered right away; her stroke had been ongoing for several hours. It was too late to consider tPA, but EVT was still worth a try: “It looks like she has a lot of cortex we can save,” Peters said, still staring at the screen. The neurointerventionalists were paged. Mayank Goyal was on call that night, along with a neuroradiology fellow.

After the patient was extracted from the machine, Peters spoke to her; she was slurring but conscious. “All the scans we just did, we found that you are having a stroke,” he said. “There is still a large clot in your brain.” He described the EVT procedure to her briefly, seeking her blessing and offering his advice: “That’s our best chance of getting the clot out.” She consented.

Image

Heavy lead vests help protect medical staff members from the X-ray radiation used during the EVT procedure.Credit...Natalia Neuhaus for The New York Times

Just down the hall from imaging, the angio suite was a blur of rapid, routine movement: staff members draping a sheet over the patient to leave her groin exposed; essential personnel strapping on lead vests to protect against the X-ray radiation; everyone else withdrawing to a windowed control room to observe. By 7:07 p.m., almost exactly one hour after the team was paged, Goyal was questing toward her brain.

An EVT begins with a needle, puncturing layers of skin to access the artery. The needle is followed by a specially manufactured wire, flexible enough to move through soft tissues without damaging them but firm enough to be pushed and guided from one end. Once the wire is in place, the interventionalist slides a pliable hollow sheath over the top of it, to hold the puncture hole open and provide stable access into the blood vessel. Then the wire comes out, and a catheter is fed through the sheath and guided up through the larger arteries into a blood vessel in the neck. An even smaller microcatheter and microwire travel inside the larger, nested like Russian dolls, up higher into the narrower arteries of the brain. Once they have advanced to just beyond the site of the stroke, the microwire is withdrawn and replaced by the stent retriever, which emerges from the microcatheter and expands, like a rolled newspaper coming open, pushing the clot to the sides of the vessel, re-establishing blood flow, and — if all goes as designed — capturing the clot in its mesh for a complete removal. In the ESCAPE trial, blood flow was restored in 72.4 percent of EVT recipients.

Goyal and his fellow stood on the right side of the patient, feeding catheters gently through their fingers, intermittently using foot pedals to turn on the X-ray machine above them and check how far they’d gone. She groaned as they worked. In the control room, the rest of the team waited and watched the images flickering on a large monitor. “There you go,” someone said, pointing to a dark web on the screen. Everyone exhaled. Blood was flowing through the stricken part of the patient’s brain once again.

Image

During an EVT, the stroke team intermittently turns on the X-ray machines using a foot pedal to help guide the catheter to its target.Credit...Natalia Neuhaus for The New York Times

By 8 p.m., she was being bustled upstairs to a bed on the stroke ward. Her recovery wouldn’t be as complete as Kris Walterson’s, or as that of the woman with the atrial fibrillation — they hadn’t reached her in time. But it was still much better than no treatment at all.

As the group dispersed, Steven Peters, the neurologist, glanced down at the clot, retrieved from the stent and resting on a piece of bloody gauze. It was thin, deep red and about half an inch long, the size of a scrap of thread.

**There’s a number** that floats around in medicine: It takes, on average, 17 years for a new treatment or technique, or some other form of research breakthrough, to filter down into widespread clinical practice. But the actual timeline varies widely from case to case. “What everybody’s trying to do is speed up that process,” says Dr. Sharon Straus, the director of the Knowledge Translation Program at St. Michael’s Hospital in Toronto. (“Knowledge translation” is one of several terms for a young, multidisciplinary field that aims to better understand and improve the medical research-to-practice pipeline.) “Some things do take off more quickly.”

After ESCAPE and the other studies were published, the American Heart Association promptly formed an ad hoc committee to review the research and issue an updated set of guidelines about the new treatment. Dr. William Powers, a veteran neurologist at Duke, was its chairman, and he remembers the work going unusually quickly. “We all thought it was that clear, and that important,” he says. The group issued its strongest recommendation, endorsing the use of EVT in a designated subset of stroke patients. “That degree of independent corroboration,” Powers says of the stroke research they assessed, “I have never seen anything like that, ever.”

Image

Blood clots removed from a stroke patient during an EVT.Credit...Natalia Neuhaus for The New York Times

Still, even though it has been met with enthusiasm, implementing EVT at scale is an enormous challenge. A recent report from Britain’s Stroke Association found that London residents with eligible ischemic strokes were as much as eight times more likely to receive an EVT than their peers elsewhere in the country, and those disparities are mirrored in the United States. “That is one of the challenges,” says Eric Smith, a neurologist and an associate editor at the journal Stroke. “Arguably maybe we have excessive coverage in some densely populated urban areas, where there could be one hospital on one side of the street with an EVT center, and another hospital on the other side of the street, but because they’re affiliated with different universities, or owned by different H.M.O.s, or this kind of thing, they each want to have their own center.” Rural access, meanwhile, is much patchier.

In the United States, Smith says, “there’s no one who can plan and say, You’re not allowed to build an EVT center, and you’re obligated to build an EVT center. That’s not how the system works.”

Other parts of the world face a different slate of challenges. In a recent survey of 59 countries, Australia was found to have the highest overall rate of access to EVT, with 46 percent of patients in need receiving one. That’s well above the median rate of access for high-income countries, which was 23 percent, while for low- and middle-income countries, the rate was just 0.48 percent. Globally, as of 2019, only 2.79 percent of potential EVT patients were receiving the procedure.

“The disparity in thrombectomy access is just so massive,” says Dr. Dileep Yavagal, a neurologist at the University of Miami. In 2016, Yavagal, who is originally from India, was moved to begin a campaign at the Society of Vascular and Interventional Neurology to promote global EVT access. He knew how long it took for advances in cardiac care, like angioplasty and stenting, to spread across the world, and he didn’t want to see that trend repeated. “I went to medical school in India,” he says, “and I saw a lot of stroke before I came to the U.S. in 1997 to do neurology. I came to a realization that this is not going to really reach my homeland not for one or two or three years, but for decades.”

The group he founded to try to change that, [Mission Thrombectomy 2020+](https://missionthrombectomy2020.org/#), created the survey. The results were sobering. “The lowest access to thrombectomy care, excluding countries that have no thrombectomy, in this survey, is in Bangladesh,” he says, “and it’s only 0.1 percent rate of access.” That means an Australian patient who needs an EVT is 460 times more likely to get one than a Bangladeshi patient with a comparable stroke.

He identifies two primary challenges to widespread implementation. One is the speed and coordination required, at all levels of a given country’s emergency medical system, to maximize the benefits of EVT. “We never planned for this,” he says. “So basically we have to figure out, with the existing hospital infrastructure, how to optimize these patient transfers. And that brings a major burden on every community and country.” Many jurisdictions aren’t in a position to undertake a campaign like Alberta’s ERA, intended to systematically smooth out every ripple in a complex new protocol.

The second challenge is the global work force. Yavagal’s group estimates that around the world, there are only enough qualified neurointerventionalists to meet around 15 percent of the potential demand for EVT.

The group focuses on a top-down approach, targeting policymakers, primarily in lower- and middle-income countries, with information about the benefits of EVT. They have regional committees advocating for the procedure in 94 countries now, and a 2020 white paper they produced has caught the attention of several national health ministers. The document emphasizes the longer-term savings offered by investing in EVT upfront. In Canada, for instance, acute ischemic strokes cost the public health system $2.8 billion per year, with much of that money going to long-term care for the kinds of severe deficits that EVT can prevent.

The government of India, Yavagal notes, recently decided to pay first in hopes of saving later. It more than doubled its reimbursement rate for each thrombectomy performed in the country’s hospitals, to $7,500, an important boost to the procedure’s prospects there. The group’s effort also received a recent bump from the World Health Organization, which has identified thrombectomy as a “priority clinical intervention,” and the instruments used to extract the clots as “priority medical devices,” meaning that the W.H.O. will now provide guidance and support for national health organizations looking to implement EVT.

“Once the right stakeholders see the need and the cost-effectiveness, the elements are there,” Yavagal says. Some countries lag behind in physical infrastructure, like the required angiography suite, or in staffing. “But a lot of countries have the elements — the system is just not organized.”

Yavagal’s group estimates that 1.7 million people every year experience an ischemic stroke caused by a large-vessel occlusion — the type of stroke targeted most effectively by EVT. But so far, only about 240,000 thrombectomies are being performed around the world each year. In that yawning gap, Yavagal sees the potential for rapid gains: If you’re only doing 20 thrombectomies a year, doubling that to 40 over a couple of years is achievable. Doubling it again in another two years’ time probably is, too. And so on.

Image

Dr. Michael D. Hill, a senior neurologist at Foothills, speaking with a stroke patient.Credit...Natalia Neuhaus for The New York Times

In a world where EVT access was universal, it could save more than 100,000 lives each year. But in addition to fatalities, public health authorities also track something called disability-adjusted life years, or DALYs. A DALY is a unit of measurement: one year of healthy life lost to a given disease. In 2022, the World Stroke Organization attributed 63 million DALYs annually to ischemic stroke.

That’s a mouthful of medical jargon, but each DALY also represents something real. It’s a patient who can still chew and swallow her favorite foods; another who can still remember his grandchildren’s names, or his wife’s, or his own. It’s a patient who can still tie his own flies and go fly-fishing on a lazy summer river, or one who can keep singing in a community choir. It’s paychecks and mortgage payments, birthday cards and phone calls, inside jokes and secret handshakes: all the little things that make up a life.

---

**Eva Holland** is a freelance writer based in Yukon Territory, Canada. She is a correspondent for Outside magazine and the author of “Nerve: Adventures in the Science of Fear.” **Natalia Neuhaus** is a photographer in Brooklyn, originally from Peru. In 2022, she was one of three women awarded the Leica-VII Agency Mentorship.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`