---

Tag: ["🤵🏻", "💸", "🇺🇸", "🇭🇹", "🎤"]
Date: 2023-03-05
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2023-03-05
Link: https://www.bloomberg.com/features/2023-us-china-tensions-scandal-fugees-1mdb/
location:
CollapseMetaTable: true

---

Parent:: [[@News|News]]
Read:: 🟥

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-US-China1MDBScandalNSave

&emsp;

# US-China 1MDB Scandal Pits FBI Against Former Fugee Pras Michel

![Pras Michél](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/imcancAHEnr0/v0/640x-1.jpg)

Photographer: Marc Baptiste for Bloomberg Businessweek

## The Fugee, the Fugitive and the FBI

How rapper Pras Michél got entangled in one of the century’s great financial scandals, mediated a high-stakes negotiation between global superpowers and was accused of major crimes.

March 2, 2023, 12:01 AM UTC

## 1

---

The phone call awoke Pras Michél in the middle of a spring night in 2017. His “cousin from China” needed to meet, the woman on the line said. The caller was an ex-girlfriend who Michél, a rapper, producer and member of legendary hip-hop group the Fugees, hadn’t spoken to in years. He grew up in a Haitian family in New Jersey and doesn’t have a cousin from China, but he knew what the message meant.

Michél dressed and called a car to take him to the Four Seasons Hotel on 57th Street in Manhattan. The front desk clerk handed him a note. It instructed him to exit the hotel and circle the block twice, scanning to see if he was being tailed. Michél did as he was told and returned to the clerk, who gave him a room key. He went up to an empty suite and waited.

After about 25 minutes there was a knock on the door. An austere-looking Chinese security agent in a suit gave Michél a second room key and told him to go to the penthouse. Inside, another agent took Michél’s phones and placed them in a pouch. A table and two chairs sat in the middle of the room.

“They can’t kill me in the Four Seasons,” Michél said to himself.

Soon a short, chubby man with wavy hair arrived, surrounded by more security personnel. Michél had met him before. He was Sun Lijun, China’s vice minister of public security. Sun began shouting in Chinese. An interpreter translated for Michél: “Who the f--- do the US government think they are?”

Sun said he’d come to the US for sensitive negotiations with President Donald Trump’s administration but had failed to secure a high-level meeting. For three years, Beijing had been targeting Chinese nationals living in America who it viewed as threats. Agents had surveilled emigrés, visited their houses and detained family members still in China, aiming to persuade the targets to return home, where some would be charged with serious crimes. Called “Operation Fox Hunt,” the covert repatriation strategy had infuriated US officials.

Of particular concern to Sun was Guo Wengui, a real estate billionaire living on a temporary visa in New York. From his home overlooking Central Park, Guo had [enraged the Chinese government](https://www.nytimes.com/2017/05/30/world/asia/china-guo-wengui.html "The Billionaire Gadfly in Exile Who Stared Down Beijing - The New York Times") by making a series of scandalous claims to the media, purporting to reveal the assets of top Communist Party officials. China was prepared to release two American citizens—one of them pregnant—being kept in the country under a so-called exit ban if the US deported Guo.

Behind the scenes, the US government had been agitating for their return. But when Sun and his entourage arrived in Washington, hoping to make a deal, Attorney General Jeff Sessions was traveling and unable to meet with them, according to an email Sessions wrote in May 2017. Unsure what to do next, Sun sought Michél’s help. (The Department of Justice declined to comment.)

“This is way above my pay grade,” Michél said after Sun laid out the situation. “But if I were you, I would at least send the pregnant woman back as a token of good faith.”

“You think so?” Sun asked, now calmer and speaking in English. An agent handed Sun a telephone. After a brief conversation, he turned again to Michél. “When do you want her back?”

Michél, who’d won two Grammys with the Fugees before going on to a solo career, was unsure about the usual time frame for international hostage repatriations. “Tomorrow?” he asked.

“The weekend is no good.”

“Monday? Tuesday?”

By Tuesday the woman was back in the US.

![The Fugees—Wyclef Jean, Lauryn Hill and Pras Michél—in New York in 1994.](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/iZ3rg8bd70s4/v0/640x-1.jpg)

The Fugees—Wyclef Jean, Lauryn Hill and Pras Michél—in New York in 1994. Photographer: David Corio

About two months later an FBI special agent interrupted Michél at brunch near his apartment in SoHo. The agent had 12 photos of Chinese officials and many questions: Who did Michél meet at the Four Seasons? Who else had contacted him from the Chinese government? And of course: How had a famous rapper and record producer found himself in the middle of a high-stakes negotiation between global superpowers?

Michél’s audience with a top Chinese security official, reported here for the first time, was a flashpoint in one of the most unusual political influence campaigns in recent memory. His involvement began by chance, around 2006, when he met a baby-faced Malaysian businessman named Jho Low. Low was a globe-trotting financier whose lavish spending would put him on familiar terms with dozens of A-list entertainers. But by 2016, US investigators believed he’d masterminded the embezzlement of billions of dollars from the Malaysian sovereign wealth fund 1MDB, blowing much of it on [artwork, real estate and gifts for celebrity friends](https://www.bloomberg.com/news/features/2023-03-02/leonardo-dicaprio-kim-kardashian-grilled-for-1mdb-secrets-fbi-documents-show "Leonardo DiCaprio, Kim Kardashian Grilled for 1MDB Secrets, FBI Documents Show") including Leonardo DiCaprio and Kim Kardashian. Few were as close to Low as Michél: Prosecutors seized $95 million that they alleged originated with Low from Michél’s accounts.

[![Image of Leonardo DiCaprio and Jho Low](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/iJirvbVSGLs4/v0/640x-1.jpg)](https://www.bloomberg.com/news/features/2023-03-02/leonardo-dicaprio-kim-kardashian-grilled-for-1mdb-secrets-fbi-documents-show)

With US authorities closing in and moving to confiscate his assets, Low needed help. He turned first to Michél, hoping to cash in on the star’s connections to President Barack Obama, for whom Michél had raised money during the 2012 campaign. Next, Low turned to China, one of the few countries that could protect him from the long reach of American law enforcement. (Low didn’t reply to requests for comment. China’s Ministry of Foreign Affairs said in a statement that it was “unaware” of the events described in this story. Sun, who received a suspended death sentence for corruption offenses last year, couldn’t be reached.)

To investigate this wild tale of celebrity and political intrigue, *Bloomberg Businessweek* drew on legal filings, interviews with people close to the case and a cache of previously undisclosed FBI and Justice Department documents. The records show how Michél, at Low’s request, helped assemble a team of Republican influencers—including fundraiser Elliott Broidy, businesswoman Nickie Lum Davis and casino magnate Steve Wynn—capable of reaching the highest levels of the Trump administration as it took hold of the US government. Soon, all would be targeted by agents from the FBI’s international corruption division as well as federal prosecutors from Honolulu to New York.

The US didn’t catch Low, but it did squeeze his associates. Many agreed to cooperate and pursue plea deals with prosecutors. Michél declined, and the consequences for him could be dire. Federal prosecutors [charged him in 2021](https://www.justice.gov/opa/pr/united-states-seeks-recover-more-1-billion-obtained-corruption-involving-malaysian-sovereign "United States Seeks to Recover More Than $1 Billion Obtained from Corruption Involving Malaysian Sovereign Wealth Fund  | OPA | Department of Justice") with 10 offenses stemming from his dealings with Low, ranging from conspiracy to witness tampering and acting as an unregistered agent of a foreign government.

[![Image excerpt of legal document.](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/i56h.AgF_KFs/v0/640x-1.jpg)](https://assets.bwbx.io/documents/users/iqjWHBFdfxIU/rZEhKQ11g4wo/v0)

Michél maintains his innocence and has decided to fight the charges. “The common thread that runs through this is that Pras was trying to get the benefits for the United States that were being offered by Minister Sun,” says his attorney, David Kenner. “Pras’s motivation was to try to assist the United States.” Kenner adds that Michél’s relationship with Low was rooted in a desire to secure investment for entertainment projects.

The trial is scheduled to begin in Washington in late March. If convicted, Michél could go to federal prison for decades.

## 2

---

All Michél knew about Low, the Malaysian guy he’d been asked to meet in 2006, was that he was loaded and liked to hang out with celebrities. The venue was a nightclub in Manhattan’s Meatpacking District. A couple of other patrons that night, Wall Street types, paid the club for a chance to get on the microphone. They announced that they were the richest people in the room and planned to buy everyone a drink. Not to be outdone, Low paid even more to use the mic and said he’d be buying every bottle the nightclub had on hand—and that staff should go to the club across the street so he could buy their bottles, too.

Later, around 2011, Michél and Low became close friends. He was just one of many celebrities Low cozied up to during a whirlwind of yacht vacations, club nights and gambling, lubricated by his vast financial resources. Kardashian would later tell the FBI she’d bought a Ferrari using $305,000 Low gave her in cash. The supermodel Miranda Kerr, whom Low briefly dated, received about $8 million in jewelry. Low was especially generous with DiCaprio, donating a $3.2 million Picasso and a $9.2 million Basquiat to his charity. He also financed *The Wolf of Wall Street*, a film DiCaprio had been trying to develop for years. (DiCaprio and Kerr later turned over items they’d received from Low to the US government.)

![Jho Low on a boat](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/iPAlauSsv2eQ/v0/640x-1.jpg)

Low on a boat.

In Michél, Low had found a friend who was no less than music royalty. Born Prakazrel Michél, he’d been raised in a strict home in New Jersey, [telling an interviewer in 2007](https://gulfnews.com/lifestyle/pras-is-back-1.196482 "Gulf News: Pras Is Back") that his parents forbade him from watching TV or even wearing sneakers. He met his future collaborator Lauryn Hill in high school, later forming the group that became the Fugees with one of his friends, Wyclef Jean. Their second album, *The Score*, was one of the most influential records of the 1990s, a double Grammy winner that sold more than 18 million copies.

The Fugees disbanded not long after releasing The Score, and apart from one hit, *Ghetto Supastar (That Is What You Are)*, Michél’s solo career never took off. But he continued to earn money from the band’s songs and maintained a lavish lifestyle, including a $30,000-a-month New York apartment. His tastes tended toward the flashy: Patek Philippe watches and a Lamborghini SUV, which he [showed off on social media](https://www.instagram.com/prasmichel/?hl=en "Pras Michél (@prasmichel) • Instagram photos and videos"). According to email records, Michél’s financial adviser periodically admonished him for spending beyond his means, complaining at one point that he’d gone $250,000 over budget in a two-month period alone. His lawyer, Kenner, says Michél’s financial situation wasn’t strained, however. “Some have advanced the notion that Pras was hurting for money and that might \[show\] a motive to become involved in those matters that led to this indictment,” he says. “Nothing could be further from the truth.”

Michél was different from the other celebrities in Low’s coterie. He saw himself as something more than a rapper and producer, and he’d become what Kenner calls a connector—a man with a thick Rolodex of friends in politics, entertainment and finance. Beyond music, Michél took on a range of projects, often focused on social-justice or political issues: spending nine days on Skid Row in Los Angeles for a documentary; traveling to the Somali coast in search of high-seas pirates for another film; serving as an adviser to Michel Martelly, the performer who became Haiti’s president in 2011.

Closer to home, Michél was a passionate supporter of President Obama. Government documents show that he wanted to become a more serious player, even mentioning a desire to be considered for an ambassadorship. (Kenner says Michél quickly dropped the idea “once he was told that he would have to live in the country where he was an ambassador.”) Michél bankrolled a political action committee called Black Men Vote PAC and, in the runup to the 2012 US election, told a Democratic official in an email that he was “thinking about doing a fundraiser … looking to raise anywhere from 5-10 million.” A mutual friend forwarded the email to Low and told him—erroneously—that “being a foreigner is not a problem.” (In fact, foreign nationals are prohibited from donating to US campaigns, including via PACs.)

Low wanted in. Federal prosecutors say he sidestepped the law by sending more than $21 million to Michél, who then used his own accounts and various “straw donors” to contribute about $2 million to Obama’s reelection effort. It’s not clear what happened to the rest. (Kenner says Michél depended on a lawyer and advisers to manage his financial activities.)

![Low at a White House holiday party in 2012.](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/i8u2DTG4562c/v0/640x-1.jpg)

Low at a White House holiday party in 2012.

Low was preoccupied with projecting an image of success, and after Obama won, he received some of what he craved. Another Democratic donor, tech executive Frank White Jr., told the FBI that in late 2012 he brought Low to a holiday party at the White House, where Low posed for a photo with the president and first lady. (A representative for the Obamas declined to comment.) But if Low thought his donations would buy him political cover in Washington, he was mistaken. In 2015, as press reports about the graft at 1MDB multiplied, the FBI and the DOJ opened an investigation, led by Robert Heuchling, a special agent with the bureau’s international corruption unit in New York. According to a later FBI memo, the lines of inquiry included investigating the theft of embezzled funds and their laundering into the US, as well as potential violations of banking rules and anti-bribery laws by Low’s network of enablers. Agents soon identified Michél as a Low ally—and a potential cooperating witness.

About a year after the investigation was opened, federal prosecutors in California filed a sprawling forfeiture action, seeking to seize more than $1 billion in assets that Low and his associates had accumulated. The filings spoke to the lifestyle of astonishing glitz they’d built since 1MDB’s establishment in 2009: in New York, a penthouse in the Time Warner Center and luxury condos in Chelsea and SoHo; in Los Angeles, a boutique hotel and multiple mansions; a Bombardier Global 5000 jet; a material stake in EMI Music Publishing, the rights holder for songs by Drake, Queen and other artists. The rights to *The Wolf of Wall Street* were also the subject of a seizure complaint.

#### Dramatis Personae

In the summer of 2016, Michél was in St-Tropez, on France’s sun-soaked Côte d’Azur, when he ran into Low’s brother, Szen. Szen asked Michél to speak to Low, who explained his issues with the DOJ and dismissed the US allegations as “all lies.” Low complained that his legal team was moving too slowly to resolve the cases, which were making it difficult for him to operate. He wondered if Michél had ideas about who could help.

## 3

---

After the Democrats’ defeat in the 2016 election, halting a case as large as the one against Low required pull with the freshly installed Trump administration. Michél didn’t have any, but he knew someone who might.

In early 2017 he spoke with an old friend, Nickie Lum Davis. A TV producer who split her time between Los Angeles and Hawaii, Lum Davis had an unusual political pedigree. Her parents, Eugene and Nora Lum, had been major fundraisers for Bill Clinton and had eventually pleaded guilty to arranging illegal donations. Lum Davis’s own connections were weighted toward Republicans. She’d [converted to Judaism](https://jewishjournal.com/cover_story/70359/meet-mr-and-mrs-jdate/ "Meet Mr. and Mrs. JDate") after meeting her now ex-husband, Jdate co-founder Joe Shapira, and become hawkishly pro-Israel. On the coffee table at their home in Beverly Hills, the couple kept busts of Rudy Giuliani and George W. Bush.

Lum Davis suggested a name: Elliott Broidy, one of Southern California’s most prolific Republican fundraisers. Michél asked her to send supporting materials he could relay to Low, including photos of Broidy with Trump, as well as a brief bio and notes about his connections to the president. “Has long standing relationship with Sec of Justice Dept – Jeff Sessions that goes back 15 years,” the material read. Broidy was also “One of two people who are close to the boss that were instrumental in boss getting there – that did not take a job in the administration.” (A representative for Broidy declined to comment; Lum Davis didn’t respond to a detailed request for comment.)

Early one morning in mid-March, Michél, Lum Davis and Broidy met at Broidy’s Los Angeles office to hammer out a potential deal to work for Low. According to a later FBI interview summary, Michél told the others that Low was “not a bad guy,” but rather a smart businessman who simply wanted to deal with his legal issues. Securing Broidy’s help would be expensive. A draft agreement the group prepared called for Low to pay a retainer of $8 million. If the team succeeded in resolving the DOJ’s forfeiture actions within six months, he’d pay a $75 million success fee; if it took six months to a year, the amount would drop to $50 million. (Kenner says Michél mistakenly thought Broidy was a lawyer and wanted him to represent Low—“not to influence government policy,” as the US government later asserted.)

To ensure he received what he felt was fair, Michél insisted that the money, and all communications with Low and his associates, go through him. He, in turn, would deal with Lum Davis, who would pass on information to Broidy. He was “concerned about being cut out,” Lum Davis would later say. About a week after the meeting, a financial adviser set up two Delaware companies on Michél’s behalf, Anicorn LLC and Artemus Group LLC. By the end of the month, both companies had accounts at Los Angeles-based City National Bank.

The next step was to meet with Low, who was for obvious reasons avoiding the US. He proposed they gather in Thailand. Broidy told Lum Davis he’d need $1 million to get on the plane, from “untainted” funds. Reluctantly, Michél fronted it himself. The group landed in Bangkok at the beginning of May. A few hours after they arrived at their hotel, Low showed up at Lum Davis’s suite.

[![Excerpt from the <a href="https://assets.bwbx.io/documents/users/iqjWHBFdfxIU/rCXDLT9qvaf0/v0" target="_true">July 2017 FBI interview summary for Michél.</a>.](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/iPt0u72kCDfk/v0/640x-1.jpg)](https://assets.bwbx.io/documents/users/iqjWHBFdfxIU/rCXDLT9qvaf0/v0)

According to court filings and grand jury testimony, Broidy told the group he believed he could use his ties to Sessions, Trump’s attorney general, to persuade the US government to drop its pursuit of 1MDB-related assets. But before any of that, there was the matter of money. “You’ve had so many of your assets forfeited, so how are you going to pay?” Broidy asked.

Low told his visitors not to worry. “I have a friend who’s helping me to pay for my bills,” he said. The financier didn’t identify the generous friend.

Before the meeting ended, Michél raised another matter, one that revealed another interested party: the Chinese government. He told Broidy and Lum Davis that Low was interested in Guo, the businessman living in New York, who was making increasingly bold claims about corruption among high-ranking Chinese leaders.

![Exiled Chinese businessman Guo Wengui poses for a portrait at the Sherry Luxembourg hotel in Manhattan where he lives.](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/iZ6MITVws80k/v0/640x-1.jpg)

Guo in Manhattan in 2017. Photographer: Natalie Keyssar

China had issued a notice seeking his arrest through Interpol weeks earlier, claiming Guo was wanted for bribery. It wasn’t clear why Low would care about Guo’s status, but he had reasons to seek favor from Beijing. According to the *Wall Street Journal*, China in 2016 had [offered to bail out](https://www.wsj.com/articles/how-china-flexes-its-political-muscle-to-expand-power-overseas-11546890449 "WSJ Investigation: China Offered to Bail Out Troubled Malaysian Fund in Return for Deals - WSJ") 1MDB, which owed billions more than it could repay. And with US criminal charges a possibility, being useful to the Chinese government might provide Low a measure of protection.

As the Bangkok meeting drew to a close, Low said that he was willing to move forward with the Americans and that information on payment would follow. He was leaving town, and Lum Davis, Broidy and Michél returned to their rooms to book flights home. They had work to do in Washington.

## 4

---

Within days of the Bangkok meeting, Low started to demonstrate that he could pay. On May 8, 2017, $2.8 million landed in an account belonging to Anicorn, one of the companies Michél had incorporated. An additional $3 million arrived less than 10 days later. The wires originated with a Hong Kong corporation called Lucky Mark (HK) Trading Ltd. Although it had no obvious connection to Low, US prosecutors allege that he used the company to move money.

As the payments came in, Low told Michél he wanted the group to meet again, in Hong Kong. They agreed. “When someone sends you a large sum of money and then wants to see you, you have to go to them,” Lum Davis would later tell the FBI. As Michél, Lum Davis and Broidy arrived, the rapper received some news by phone. Their appointment had been moved. The new venue, he told Lum Davis, was “just outside Hong Kong,” on the Chinese mainland.

Lum Davis was alarmed. “We don’t have visas to go into China,” she said. “How are we going to be able to go?”

“I think they’ll take care of it. Don’t worry, we’ll be able to get over the border,” Michél replied.

At the boundary, the group handed over their US passports and were waved through to Shenzhen. Soon Lum Davis, Broidy and Michél were sitting in another hotel suite with Low. There was someone he wanted his visitors to see. They walked to a different room, where Sun—the Chinese security official whom Michél would later meet in New York—was waiting with his entourage, all of them smoking. After some pleasantries, Sun began talking through an interpreter about Guo and what China was willing to do if the US facilitated his return.

![From left: Sean Penn, Bill Clinton and Pras Michél](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/iKiBAkWV3qrs/v0/640x-1.jpg)

Michél with Sean Penn and Bill Clinton.

![A fundraising event Pras put together and held in September 2012 at the Washington, DC home of Frank White Jr, an Obama campaign official. Jho Low's father is sitting next to Obama on our right, seated next to Pras is Mohamed Al Husseiny, the CEO of a large sovereign wealth fund in the Middle East.](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/ipbm68LARSR0/v0/640x-1.jpg)

Michél and Low’s father flanking Obama at a fundraiser in 2012.

![Pras Michél with President Joe Biden](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/i7xxw1AecpY8/v0/640x-1.jpg)

Michél with Biden.

As a first step, Sun said, the government would release Americans it was holding and take back Chinese nationals convicted of crimes in the US whose deportations it had previously refused to accept. It would also consider new cooperation on cybersecurity issues. It sounded like an attractive trade. “Maybe you’re just not getting the message to the right person,” Broidy suggested, according to court filings. He said he could help arrange a meeting between Sun and Sessions, to “try to get your message through, that you really want this fugitive returned to China and what you guys are willing to offer.”

The three Americans went to Broidy’s room with Low and ordered lunch. Before leaving, Michél pulled out a USB drive and uploaded a file onto Lum Davis’s computer, asking her to pass its contents to Broidy. It listed the purported legal allegations against Guo—including wire fraud, money laundering and even kidnapping. (Guo has denied wrongdoing; he didn’t reply to requests for comment.)

Soon after, Broidy sent an email to Rick Gates, who’d been a top figure on Trump’s campaign. He attached a memo addressed to Sessions, as well as the Interpol arrest notice for Guo. Broidy didn’t mention Low in the document, saying only that he’d been “asked by my Malaysian business contacts” to meet with Sun. (Sessions later told prosecutors he didn’t recall seeing it; he didn’t reply to a request for comment.) After listing steps the Chinese official had offered to take to “improve law enforcement relations,” Broidy got to the ask: “The one request China will make is that Chinese national, Guo Wen Gui,” be deported or extradited, “so he can be charged with these violations and go through regular criminal proceedings.”

## 5

---

Less than a week after the Shenzhen discussion, Sun was in Washington trying to secure an agreement from Sessions that Guo would be removed. When Sessions couldn’t meet with him, prompting Michél’s late-night summons to the Four Seasons in New York, Sun took the rapper’s advice and authorized the release of the pregnant woman China was blocking from leaving.

The woman’s mother was a target of Operation Fox Hunt, Beijing’s pressure campaign against expatriates. She was [described in a DOJ filing](https://www.justice.gov/opa/press-release/file/1488681/download "UNITED STATES OF AMERICA v. SUN HOI YING, a/k/a “Sun Haiying,” Defendant.") as an American citizen who previously worked at a Chinese state-owned enterprise and was accused by the government of embezzlement. Her daughter had traveled to China to visit relatives in 2016; officials were keeping the daughter there under the exit ban until she persuaded her mother to return.

Within a few days of Michél’s intervention, the pregnant woman was on a flight to John F. Kennedy International Airport. Yet the Trump administration didn’t budge on Guo. Michél wanted to gather information for Low on the reasons for the government’s resistance, official documents show, and in late June he made a bold gambit: He contacted the FBI directly and asked for a meeting. Agents soon came to see him at a restaurant in Manhattan.

Michél told the agents he’d been working with a friend named “Jon”—a thinly veiled reference to Low—to help China get Guo back. According to an FBI summary of the conversation, he “probed the interviewing agents,” trying to understand whether Guo had some relationship with the bureau that would explain the government’s reluctance to deport him. Although they assured Michél that the FBI didn’t have any arrangement with Guo, he “did not believe the interviewing agents and repeatedly asked if the FBI was meeting” with the businessman. When the agents asked Michél why Chinese officials would be interested in his assistance, he said, “They believe that I can provide intelligence.” He also noted that he’d be reporting back to “Jon” on the discussion and said he’d be interested in keeping in touch about Guo.

It often takes years of painstaking work for FBI agents to identify people collaborating with foreign governments. But now, Michél had come to them, happy even to identify some of his contacts abroad. He spoke to the FBI a second time in July, when Heuchling, the agent overseeing the sprawling probe into 1MDB corruption, turned up unannounced during Michél’s SoHo brunch. Looking at photos from the FBI, Michél identified Sun as the minister he’d met at the Four Seasons and pointed out Sun’s security guard. (Kenner says Michél thought he was “operating in the best interest of the US” by providing assistance to the FBI and hoped the US could benefit from increased cooperation from China.)

In Washington, Broidy and Lum Davis were continuing to work their Trump administration contacts, stressing that China was willing to release more Americans in return for Guo. With Guo’s visa soon to expire, Broidy also reached out to Steve Wynn—a major Republican donor who’d founded Wynn Resorts Ltd., which operates large casinos in the Chinese territory of Macau—to ask for help. It “is critically \[sic\] that his new visa application he \[sic\] immediately denied,” Broidy texted. Wynn took the matter directly to Trump, bringing up the case at a White House dinner with the president and dropping off a copy of Guo’s passport with Trump’s secretary. Wynn relayed an update to Broidy: “This is with the highest levels of the state department and defense department. They are working on this.”

To Lum Davis, it appeared victory was imminent. “You are the man right now,” she texted Broidy. “They are going to give you the President’s medal of freedom award after what you will accomplish for this \[sic\]the country.”

Broidy was determined to finish the job. “I am going to slam until it’s done,” he texted back.

## 6

---

On a Saturday in mid-July 2017, Michél called another old friend. A lawyer by training, George Higginbotham had helped Michél with dozens of legal matters over the years; he’d later describe his work for the rapper as ensuring nothing got “f---ed up.” Even after Higginbotham took a job at the Department of Justice, in an office responsible for liaising with members of Congress, internal government documents show he continued doing work for Michél, including some related to Low. Higginbotham helped move Low’s payments into US banks and edited contracts to ensure there were no references to Low or to companies that could be traced to him.

This time, Michél had an especially unusual request. He wanted Higginbotham to go to China’s Embassy the next day, a Sunday, and meet with the ambassador. Higginbotham asked why Michél couldn’t go himself. “George, you’re an attorney,” Michél responded. “You’re more well-spoken than I am. He’ll have more respect for you.”

[![Excerpt from the <a href="https://assets.bwbx.io/documents/users/iqjWHBFdfxIU/rZEhKQ11g4wo/v0" target="_true">January 2018 FBI interview summary for Michél.</a>](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/i1ZdcBGa4n7s/v0/640x-1.jpg)](https://assets.bwbx.io/documents/users/iqjWHBFdfxIU/rZEhKQ11g4wo/v0)

Higginbotham, a veteran bureaucrat, knew that meetings between the US and foreign powers were tightly choreographed. A DOJ staffer showing up at a Chinese compound in Washington could trigger alarms among America’s spy hunters. Higginbotham asked Michél if they could hold the discussion at a different venue—a restaurant, a coffee shop, anywhere but the sovereign diplomatic territory of America’s main strategic rival. Michél said no—it had to be at the embassy.

Michél came to Washington to help Higginbotham prepare. They met at the Four Seasons in Georgetown on Sunday morning. Legal documents indicate Michél wanted to show Low that his American representatives were advancing his priorities, even if that wasn’t necessarily true. He told Higginbotham to deliver a straightforward message to the Chinese: The White House was working on a solution for the Guo matter, and details on the logistics of extradition would follow. It was a simple job, Michél assured Higginbotham.

That afternoon, Higginbotham walked to the Chinese Embassy off Connecticut Avenue. Michél had given him a number for one of the ambassador’s aides, and Higginbotham called as he approached, asking for directions to the entrance. He was escorted into a conference room decorated with pictures of Chinese leaders meeting US presidents.

The ambassador, Cui Tiankai, entered after a short wait. “I’m here on behalf of my private client,” Higginbotham told Cui. “This has nothing to do with the Department of Justice, and I am here in absolutely no official capacity.” After Higginbotham relayed the information instructed by Michél, Cui peppered him with questions: When would the deportation happen? Who would be getting in touch to make the arrangements? But Higginbotham had nothing more to tell him. Still, the ambassador seemed appreciative, and Michél later told Higginbotham Low was pleased with how the meeting had gone.

Higginbotham didn’t know he’d triggered a diplomatic tripwire before setting foot inside the compound—the previous night, police officials from the Chinese Embassy had called their American counterparts to verify his identity. The matter soon landed with the DOJ’s Office of the Inspector General, the agency’s internal watchdog. Upon being summoned, Higginbotham explained that he’d gone to the embassy on Michél’s instructions.

Higginbotham had just become another piece in a growing set of US investigations into Low’s and China’s activities. By now, American officials were looking into Lum Davis and Broidy, too, as the pair continued working to get the DOJ to back away from Low and dislodge Guo from the US.

Wynn’s involvement was also increasing. With Lum Davis as facilitator, he spoke by phone with Sun at least eight times, beginning in June 2017. During the same period, according to legal filings and internal government documents, Wynn spoke about the Guo case with US officials including White House Chief of Staff Reince Priebus and his successor, John Kelly. And that August, while yachting with Broidy and his wife off the coast of Italy, Wynn called Trump and asked about the status of Guo’s potential extradition. Trump replied that he’d be happy to “have them”—Sun and his team—“come to see us at the White House” to discuss the issue. (Lawyers for Wynn said his role was as a “messenger conveying information,” rather than a lobbyist. In October a federal judge [dismissed a DOJ suit](https://www.bloomberg.com/news/articles/2022-10-12/steve-wynn-wins-dismissal-of-doj-foreign-lobbying-case "Steve Wynn Persuades Judge to Toss US Foreign-Lobbying Case") that sought to compel him to register retroactively under the Foreign Agents Registration Act, which requires anyone lobbying for a foreign client to notify the government. Wynn didn’t respond to a request for comment.)

Soon afterward, according to a DOJ interview with Kelly last year, a Chinese delegation showed up at the White House, claiming they’d been told Trump had agreed to a meeting about Guo’s extradition. Kelly recalled that he blocked them from seeing the president, directing his staff to connect the group with the DOJ and the Department of State, which ultimately denied the request. He said the Chinese seemed stunned, because they were under the impression that the meeting was a “done deal.” (Trump and Kelly didn’t respond to requests for comment.)

![Donald Trump speaks with Steve Wynn before boarding Air Force One at the McCarran International Airport in Las Vegas, April 6, 2019.](https://assets.bwbx.io/images/users/iqjWHBFdfxIU/i6440wztKEKs/v0/640x-1.jpg)

Trump and Wynn in Las Vegas in 2019. Photographer: Al Drago/New York Times/Redux

Even with little progress being made toward Low’s goals, he was encouraged enough that large sums of money kept coming into the US from Lucky Mark. In early August, $12.8 million arrived in an account belonging to one of Michél’s companies. (Kenner says the US government hasn’t proven that Low controlled or directed the funds sent by Lucky Mark.) Michél then sent about $3 million to Broidy’s wife’s law firm, which in turn sent $900,000 to Lum Davis. A further payment of $10 million came to Artemus, the other Michél-controlled company, later in the month.

## 7

---

“George,” the agent asked, “you’re a smart guy, right? … Help me understand why you’re in the middle of all this. Why do they need you?”

It was Jan. 3, 2018, and Higginbotham was seated in a DOJ meeting room across from Harry Lidsky, a senior special agent from the inspector general’s office with responsibility for investigating “insider threats,” and one of his colleagues. Lidsky made a point of telling Higginbotham the door was unlocked. He was free to leave if he wanted.

Internal DOJ and FBI messages and memos reveal that Michél had by now become a key target of their investigation into Low. FBI agents considered him the “current best opportunity to get a co-operating witness” and were seeking ways of “getting leverage on Michél for the 1MDB investigation.” Higginbotham, who was a DOJ employee and thus in Lidsky’s jurisdiction, was a smaller fish, but he had played a role in getting money from Asia into Michél’s accounts.

At the time of the January interview, Higginbotham and Lidsky had spoken on several occasions, with Higginbotham insisting that nothing he’d done for Michél amounted to espionage or improper involvement in national security issues. He said it was all just business, with Michél helping Low for a “financial motive.”

Lidsky began his questions, focusing on the payments from Lucky Mark and an additional $41 million sent from a different Hong Kong company. Higginbotham had helped facilitate the transfers on Michél’s behalf, going as far as meeting with Low in Macau to discuss how best to move money into the US. Weeks later he told inquiring executives at Michél’s bank that Lucky Mark was a souvenir manufacturer that had hired Michél for a “complex civil litigation matter” too sensitive to discuss. He made no mention of Low.

“You’ve had discussions with an individual by the name of Jho Low overseas in Southeast Asia,” Lidsky said. “Is that correct?”

“I have had discussions with him, yes.”

“And those discussions have included transferring money?”

“Yes.”

Higginbotham told Lidsky he’d said Lucky Mark made souvenirs based on a description he found online. Lidsky replied that that was wrong. Lucky Mark’s name was similar to a real souvenir manufacturer’s, but the government had concluded that the two entities were unconnected. Lidsky said to Higginbotham that this was a common Low tactic, intended to create confusion about where funds originated.

“George, there’s a problem here,” Lidsky told Higginbotham. “We have a bank fraud issue. We have false statements.” The Lucky Mark sending money to Michél “was started last year. They don’t sell anything. They don’t make anything. They don’t have services. They don’t do shit. They’re a shell company for money laundering.”

“OK,” Higginbotham replied.

“And don’t say, ‘Yeah, you’re right.’ Don’t say, ‘No, I disagree.’ Just take it all in for right now,” Lidsky said. “You’re a good guy at heart. So we’ve got to work to get you out of this.”

Continuing to squeeze Higginbotham, Lidsky laid out his case: “You’re creating paperwork and doctoring up contracts that facilitate money from this guy’s company, which you know—whether you knew before, you certainly know now—is a shell,” he said. “In a matter of weeks, millions of dollars start flowing” to Broidy, Lum Davis and Michél. “What did you get?”

“A buck seventy”—$170,000.

“Peanuts in the grand scheme of things.”

Lidsky continued: “You have a huge opportunity to make your position a lot better, but you can also make it worse.”

Days later, Lidsky and Heuchling met with Michél in Los Angeles. After the agents asked him about the money he’d been receiving from Asia, according to Heuchling’s written summary of the interview, Michél said the funds came from a Thai businessman who was investing in his entertainment projects. He held that Low had “nothing to do” with his financial arrangements. When the agents asked Michél to account for Higginbotham’s visit to the Chinese Embassy, he had an explanation ready, Heuchling wrote. Michél said he’d been working to promote Chinese investment in Haiti and had asked Higginbotham to update China’s ambassador in his stead.

The agents didn’t buy it. When they told Michél they were aware he’d been doing business with Low, his story changed, according to Heuchling’s summary. He acknowledged working with Low since early the previous year. (Kenner disputes Heuchling’s summary and says Michél didn’t change his account.)

Still, Michél didn’t believe he’d done anything wrong. Heuchling wrote that Michél “wanted the interviewing agents to understand that because of his celebrity status and his connections, he travels all over the world and meets with all sorts of people.”

The FBI tried to convince Michél that it was in his best interest to cooperate with its 1MDB investigation. Later in January, Heuchling sent a text to his supervisor: “If Pras comes around, and he’s not there yet, he’s going to realize he has a lot of time to work off.” Federal prosecutors in Washington were laying the groundwork to charge him with acting as an unregistered agent of a foreign government, an offense that carries a prison sentence of as much as 10 years. He also faced potential charges for election-law violations relating to Low’s alleged political donations. According to people familiar with the matter, the government wanted Michél to plead guilty to a felony, forfeit the bulk of his wealth and agree to assist with other prosecutions to avoid a broader indictment.

Michél decided to reject the plea—for a number of reasons, Kenner says. “One of the most significant is that it would make him a felon by admitting to willful acts he didn’t believe were true.”

In late February, Heuchling wrote to another colleague to say that Michél’s then-attorney “pretty much told us he’s not comin back in.”

“Dang,” the colleague replied. “He knows what’s coming, right?”

## 8

---

Michél’s trial is set to begin on March 27 in Washington. It will feature a rare convergence of superpower rivalry, Beltway politics and Hollywood glamour. Kenner, who’s previously represented rap artists such as Snoop Dogg and Suge Knight, is seeking to call Obama and Trump—both targets of Low’s influence efforts—as witnesses, though it’s uncertain whether either former president will appear. Meanwhile, DiCaprio is also on the witness list for the government, as is Higginbotham, who filings show is cooperating with prosecutors. His testimony will be crucial; Kenner says he’ll argue that Higginbotham is violating his professional obligations as Michél’s former attorney by disclosing their interactions.

If convicted, Michél is likely to be treated far more harshly than the other Americans involved in Low’s lobbying campaign. Higginbotham pleaded guilty in 2018 to a single count of conspiracy to make false statements to a bank, with any sentence to be determined later. (A representative for Higginbotham didn’t respond to a detailed message seeking comment.)

Lum Davis was sentenced to two years in prison for her own guilty plea to one count of aiding and abetting violation of the Foreign Agents Registration Act. In October 2020, Broidy pleaded guilty to a count of conspiracy to violate FARA stemming from his work for Low, but he was pardoned by Trump three months later. The following April he signed a cooperation agreement with the DOJ, which promised not to prosecute him for other crimes that may arise in its investigation, in exchange for his testimony and other assistance.

And for the time being, there’s little chance that the man who brought them all together will see a prison cell. Wanted on a range of charges by the US as well as Malaysia, Low is believed to be living in China with his family. Although he’s keeping a low profile, he’s occasionally spotted in public. One of the last sightings was in 2019, [at Shanghai Disneyland](https://twitter.com/TomWrightAsia/status/1564824047896080384 "@TomWrightAsia tweet").

## More On Bloomberg

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`